@font-face {
  font-family: "HelveticaWorld-Regular";
  src: url("/Content/fonts/Helvetica World/HelveticaWorld-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "HelveticaWorld-BoldItalic";
  src: url("/Content/fonts/Helvetica World/HelveticaWorld-BoldItalic.ttf") format("truetype");
}
@font-face {
  font-family: "HelveticaWorld-Bold";
  src: url("/Content/fonts/Helvetica World/HelveticaWorld-Bold.ttf") format("truetype");
}
h1 {
  font-size: 30px;
  font-family: "HelveticaWorld-Bold", sans-serif;
}

h1.page-title-nopadd {
  margin-top: 0;
  margin-bottom: 20px;
}

.sub-title {
  font-size: 18px;
  margin-bottom: 20px;
}

body {
  font-family: "HelveticaWorld-Regular", sans-serif;
  font-size: 14px;
  line-height: 1.6;
  color: black;
}

.container {
  max-width: 1170px;
  width: 100%;
}

/*------------------------------------ begin stock list ------------------------------------------*/
.css-view19 .frm-view19 {
  background: #6a6a6a;
  color: white;
  float: left;
  width: 100%;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(41, 41, 41, 0.4);
  -moz-box-shadow: 0px 0px 5px 0px rgba(41, 41, 41, 0.4);
  box-shadow: 0px 0px 5px 0px rgba(41, 41, 41, 0.4);
  padding-top: 15px;
  margin-bottom: 20px;
}
.css-view19 .frm-view19 .countVehicles {
  font-size: 18px;
}
.css-view19 .frm-view19 .countVehicles b {
  font-size: 24px;
}
.css-view19 .frm-view19 .titleCurrent {
  font-size: 18px;
  text-align: right;
  line-height: 2;
}
.css-view19 .frm-view19 > .col-lg-12 {
  background: #5a5a5a;
  border-radius: 0 0 5px 5px;
}
.css-view19 .frm-view19 > .col-lg-12 .countVehicles, .css-view19 .frm-view19 > .col-lg-12 .titleCurrent {
  color: white;
}

@media (max-width: 767px) {
  .frm-view19 .titleCurrent {
    text-align: left;
  }
}
#div-stock-content > div .box-product {
  background: #ebebeb;
  display: block;
  margin-bottom: 30px;
  color: black;
  text-align: center;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(41, 41, 41, 0.4);
  -moz-box-shadow: 0px 0px 5px 0px rgba(41, 41, 41, 0.4);
  box-shadow: 0px 0px 5px 0px rgba(41, 41, 41, 0.4);
}
#div-stock-content > div .box-product > div {
  border-radius: 5px 5px 0 0;
}
#div-stock-content > div .box-product img {
  display: initial;
  border-radius: 5px 5px 0 0;
}
#div-stock-content > div .box-product h3 {
  margin-top: 0;
  margin-bottom: 0;
  padding: 10px;
  font-size: 20px;
  height: 85px;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1.4;
}
#div-stock-content > div .box-product .box-product-specifications {
  background: #c1c1c1;
  padding: 10px 10px 0px 10px;
  height: 80px;
}
#div-stock-content > div .box-product .box-product-specifications .col-xs-3 {
  padding-left: 10px;
  padding-right: 10px;
  font-size: 13px;
}
@media (max-width: 420px) {
  #div-stock-content > div .box-product .box-product-specifications .col-xs-3 {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 11px;
  }
}
#div-stock-content > div .box-product .box-product-description {
  padding: 0 15px;
  margin: 15px 0;
  display: -webkit-box;
  height: 65px;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
#div-stock-content > div .box-product .box-product-price {
  padding: 0 15px 15px 15px;
  text-align: left;
}
#div-stock-content > div .box-product .box-product-price .cl-price h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 600;
  font-size: 24px;
}
#div-stock-content > div .box-product .box-product-price .cl-price span {
  font-size: 14px;
}
@media (max-width: 420px) {
  #div-stock-content > div .box-product .box-product-price .cl-price span {
    font-size: 12px;
  }
}
#div-stock-content > div .box-product .box-product-info .more-info {
  text-align: center;
  display: block;
  background: #00b900;
  color: white;
  padding: 10px;
  text-transform: uppercase;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  border-radius: 5px;
}
@media (max-width: 420px) {
  #div-stock-content > div .box-product .box-product-info .more-info {
    font-size: 12px;
  }
}
#div-stock-content > div .box-product-hover:hover {
  -moz-box-shadow: 0 0 5px #292929;
  -webkit-box-shadow: 0 0 5px #292929;
  box-shadow: 0 0 5px #292929;
}
#div-stock-content > div .box-product-hover:hover .box-product-info .more-info {
  background: #292929;
  color: white !important;
  box-shadow: inset 0 0px 0px transparent;
}
#div-stock-content > div a:hover, #div-stock-content > div a:focus {
  text-decoration: initial;
}

.css-view19 input.btn-success, .js-search input.btn-success {
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  background: #00b900;
  padding: 9px 12px;
  outline: none;
}

.css-view19 input.btn-success:hover, .js-search input.btn-success:hover {
  background: black;
  color: white !important;
  box-shadow: inset 0 0px 0px transparent;
}

/* --------------------------------- pagination ----------------------------------------------*/
ul.pagination {
  margin-top: 0;
}
ul.pagination li input {
  background-color: #ebebeb;
  float: left;
  padding: 5px 10px;
}
ul.pagination li.active input {
  background-color: #6a6a6a;
  color: white;
  float: left;
  padding: 5px 10px;
}

/*------------------------------------ end stock list ------------------------------------------*/
/*------------------------------------ begin detail ------------------------------------------*/
.DetailViewTwelve {
  margin-top: 0;
  margin-bottom: 0;
}
.DetailViewTwelve .product-title {
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
}
.DetailViewTwelve .product-title h2 {
  margin-top: 10px;
  float: left;
  font-size: 24px;
}
.DetailViewTwelve .product-title .cl_search_results {
  background: #6a6a6a;
  padding-top: 13px;
  padding-bottom: 13px;
  text-align: center;
  color: white;
}
.DetailViewTwelve .product-title .cl_search_results input {
  color: white;
}
.DetailViewTwelve .product-title .product-header {
  float: right;
}
.DetailViewTwelve .product-title .product-header .product-price {
  font-weight: 600;
  margin-top: 5px;
  margin-bottom: 5px;
  display: inline-block;
}
.DetailViewTwelve .product-title .product-header .drive-away-label {
  font-size: 13px;
}
.DetailViewTwelve .widget.form {
  background: #ebebeb;
  border-radius: 5px;
  padding: 15px;
  margin-bottom: 30px;
}
.DetailViewTwelve .widget.form h3 {
  border-bottom: 0;
  font-size: 22px;
  margin-top: 5px;
  padding-bottom: 5px;
}
.DetailViewTwelve .widget.form label {
  font-weight: inherit;
}
.DetailViewTwelve .product-slider {
  margin-bottom: 20px;
}
.DetailViewTwelve .product-comments {
  background: #ebebeb;
  border-radius: 5px;
  margin-bottom: 40px;
}
.DetailViewTwelve .product-comments h3 {
  background: #c1c1c1;
  border-radius: 5px 5px 0 0;
  font-size: 24px;
  padding: 15px;
}
.DetailViewTwelve .product-comments p {
  padding: 10px 20px 20px 20px;
}
.DetailViewTwelve #btnSendMail {
  text-align: center;
  display: block;
  background: #292929;
  color: white;
  padding: 10px;
  text-transform: uppercase;
  width: 100%;
  border-radius: 5px;
  border: 0;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.DetailViewTwelve #btnSendMail:hover {
  background: black;
  color: white !important;
  box-shadow: inset 0 0px 0px transparent;
}

@media (min-width: 993px) {
  .product-title {
    background: #c1c1c1;
    border-radius: 5px 0 0 5px;
  }
  .product-title .col-md-4.col-lg-3 {
    float: right;
  }
  .product-title .col-md-4.col-lg-3 .cl_search_results {
    margin-right: -15px;
    margin-left: 8px;
    border-radius: 0 5px 5px 0;
  }
}
@media (max-width: 992px) {
  .product-title .col-md-8.col-lg-9 {
    background: #c1c1c1;
    border-radius: 5px;
    display: inline-block;
    width: 100%;
    margin-top: 20px;
  }
  .product-title .col-md-4.col-lg-3 {
    float: left;
  }
  .product-title .col-md-4.col-lg-3 .cl_search_results {
    margin-left: -15px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 5px;
  }
}
.main-content .tab-content {
  background: #ebebeb;
  border-radius: 5px;
  display: -webkit-box;
}
@media (min-width: 768px) {
  .main-content .tab-content {
    margin-top: 1px;
    padding: 30px 20px;
  }
  .main-content .tab-content .frm2-calculator {
    margin: 30px 20%;
  }
}
@media (max-width: 767px) {
  .main-content .tab-content {
    margin-top: -3px;
    padding: 20px;
  }
}
.main-content .tab-content .vehicle_details_body table tr th {
  font-weight: 500;
}
.main-content .tab-content .tab-pane {
  width: 100%;
}
.main-content .tab-content .tab-pane .panel-group .panel-heading {
  padding-bottom: 0;
}
.main-content .tab-content .tab-pane .panel-group .panel-heading a {
  padding-left: 10px;
  padding-right: 10px;
}
.main-content .tab-content .tab-pane .panel-group .panel-heading a:hover {
  background: #fbfbfb;
}
.main-content .tab-content .tab-pane .panel-group .panel-heading i {
  margin-right: 10px;
}
.main-content ul.nav-tabs {
  border-bottom: 0;
  text-align: center;
}
.main-content ul.nav-tabs li, .main-content ul.nav-tabs li:hover {
  background: #292929;
  border-radius: 5px 5px 0 0;
  background-image: url("/Content/images/icondetails12.png");
  background-repeat: no-repeat;
  float: left;
  height: 85px;
}
@media (min-width: 768px) {
  .main-content ul.nav-tabs li, .main-content ul.nav-tabs li:hover {
    width: 24%;
    margin-left: 0.5%;
    margin-right: 0.5%;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .main-content ul.nav-tabs li a, .main-content ul.nav-tabs li:hover a {
    padding: 0;
  }
}
@media (max-width: 767px) {
  .main-content ul.nav-tabs li, .main-content ul.nav-tabs li:hover {
    width: 49%;
    margin: 0.5%;
  }
}
.main-content ul.nav-tabs li a, .main-content ul.nav-tabs li a:hover, .main-content ul.nav-tabs li:hover a, .main-content ul.nav-tabs li:hover a:hover {
  background-color: transparent;
  border: 0;
  color: white;
  padding-top: 55px;
}
.main-content ul.nav-tabs li.tabs1, .main-content ul.nav-tabs li.tabs1:hover {
  background-position: center -95px;
}
.main-content ul.nav-tabs li.tabs2, .main-content ul.nav-tabs li.tabs2:hover {
  background-position: center -295px;
}
.main-content ul.nav-tabs li.tabs3, .main-content ul.nav-tabs li.tabs3:hover {
  background-position: center -295px;
}
.main-content ul.nav-tabs li.tabs4, .main-content ul.nav-tabs li.tabs4:hover {
  background-position: center -495px;
}
.main-content ul.nav-tabs li.active {
  background: #ebebeb;
  background-image: url("/Content/images/icondetails12.png");
  background-repeat: no-repeat;
  float: left;
  height: 85px;
}
@media (min-width: 768px) {
  .main-content ul.nav-tabs li.active {
    width: 24%;
    margin-left: 0.5%;
    margin-right: 0.5%;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .main-content ul.nav-tabs li.active a {
    padding: 0;
  }
}
@media (max-width: 767px) {
  .main-content ul.nav-tabs li.active {
    width: 49%;
    margin: 0.5%;
  }
}
.main-content ul.nav-tabs li.active a, .main-content ul.nav-tabs li.active a:hover {
  background-color: transparent;
  border: 0;
  color: #292929;
  padding-top: 55px;
}
.main-content ul.nav-tabs li.tabs1.active {
  background-position: center 5px;
}
.main-content ul.nav-tabs li.tabs2.active {
  background-position: center -195px;
}
.main-content ul.nav-tabs li.tabs3.active {
  background-position: center -195px;
}
.main-content ul.nav-tabs li.tabs4.active {
  background-position: center -395px;
}
.main-content .panel-group .panel {
  box-shadow: 0 0px 0px transparent;
  border: 0;
  border-radius: 0;
}
.main-content .panel-group .panel .panel-heading {
  background: transparent;
  padding: 0 0 5px 0;
  border: 1px solid #f0f0f0;
}
.main-content .panel-group .panel .panel-heading a {
  display: inline-block;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
}
.main-content .panel-group .panel .panel-heading a, .main-content .panel-group .panel .panel-heading a:focus, .main-content .panel-group .panel .panel-heading a:hover {
  text-decoration: none;
}
.main-content .panel-group .panel .panel-heading i {
  position: relative;
  margin-top: -30px;
}
.main-content .panel-group .panel > div.panel-collapse.collapse, .main-content .panel-group .panel > div.panel-collapse.collapsing, .main-content .panel-group .panel > div.panel-collapse.collapse.in {
  background: #f9f9f9;
  border: 1px solid #f0f0f0;
  padding-left: 10px;
  padding-right: 10px;
  line-height: 2.4;
}

.panel-group .panel + .panel {
  margin-top: 10px;
}

/*------------------------------------ end detail ------------------------------------------*/
header .class-header {
  font-family: "HelveticaWorld-Bold";
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#515151+0,ffffff+100 */
  background: #515151;
  /* Old browsers */
  background: -moz-linear-gradient(top, #515151 0%, white 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #515151 0%, white 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #515151 0%, white 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#515151', endColorstr='#ffffff',GradientType=0 );
  /* IE6-9 */
  float: left;
  width: 100%;
}
@media (min-width: 768px) {
  header .class-header {
    padding-top: 20px;
    padding-bottom: 30px;
  }
}
@media (max-width: 767px) {
  header .class-header {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
header .class-header .class-logo {
  margin-top: 10px;
}
@media (min-width: 993px) {
  header .class-header .class-logo img {
    height: 50px;
  }
}
@media (max-width: 767px) {
  header .class-header .class-logo {
    float: none !important;
    text-align: center;
  }
  header .class-header .class-logo img {
    display: -webkit-inline-box;
    margin-bottom: 15px;
  }
}
@media (max-width: 767px) {
  header .class-header .class-info-header {
    float: none !important;
    text-align: center;
  }
  header .class-header .class-info-header .address-class {
    margin-bottom: 10px;
  }
}
@media (min-width: 1200px) {
  header .class-header .class-info-header .phone-class, header .class-header .class-info-header .address-class {
    font-size: 17px;
  }
}
@media (min-width: 993px) {
  header .class-header .class-info-header .phone-class, header .class-header .class-info-header .address-class {
    float: left;
  }
}
header .class-header .class-info-header .phone-class a, header .class-header .class-info-header .phone-class a:focus, header .class-header .class-info-header .address-class a, header .class-header .class-info-header .address-class a:focus {
  color: black;
  text-decoration: none;
}
header .class-header .class-info-header .phone-class a img, header .class-header .class-info-header .phone-class a:focus img, header .class-header .class-info-header .address-class a img, header .class-header .class-info-header .address-class a:focus img {
  padding-right: 5px;
}
header .class-header .class-info-header .phone-class a:hover, header .class-header .class-info-header .address-class a:hover {
  color: #292929;
  text-decoration: none;
}
@media (min-width: 1200px) {
  header .class-header .class-info-header .phone-class {
    font-size: 24px !important;
  }
}
@media (min-width: 993px) {
  header .class-header .class-info-header .phone-class {
    margin-left: 20px;
    font-size: 18px;
    margin-top: -6px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  header .class-header .class-info-header .phone-class {
    font-size: 18px;
    margin-top: 5px;
    margin-bottom: 5px;
  }
}
header .class-menu {
  background: #292929;
  border-top: 1px solid #a7a7a7;
  border-bottom: 1px solid #959595;
  padding-top: 5px;
  padding-bottom: 5px;
}
header .class-menu ul {
  list-style: none;
  float: left;
  width: 100%;
  padding-left: 0;
  margin-bottom: 0;
}
@media (min-width: 1200px) {
  header .class-menu ul {
    margin-top: 30px;
  }
}
@media (min-width: 993px) and (max-width: 1199px) {
  header .class-menu ul {
    margin-top: 26px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  header .class-menu ul {
    margin-top: 3%;
    margin-bottom: 3%;
  }
}
header .class-menu ul li {
  float: left;
  display: flex;
}
header .class-menu ul li a, header .class-menu ul li a:focus {
  background: #00b900;
  color: white;
  margin-right: 10px;
  border-radius: 5px;
  text-decoration: none;
}
@media (min-width: 1200px) {
  header .class-menu ul li a, header .class-menu ul li a:focus {
    padding: 8px 15px;
  }
}
@media (min-width: 993px) and (max-width: 1199px) {
  header .class-menu ul li a, header .class-menu ul li a:focus {
    padding: 8px 10px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  header .class-menu ul li a, header .class-menu ul li a:focus {
    padding: 8px 9px;
    font-size: 12px;
  }
}
@media (max-width: 767px) {
  header .class-menu ul li a, header .class-menu ul li a:focus {
    width: 100%;
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: center;
    margin-top: 5px;
  }
}
header .class-menu ul li a:hover {
  background: #00b900;
  text-decoration: none;
}
@media (min-width: 580px) and (max-width: 767px) {
  header .class-menu ul li {
    width: 25%;
  }
}
@media (max-width: 581px) {
  header .class-menu ul li {
    width: 50%;
  }
}
header .class-menu li.active a, header .class-menu li.active a:focus, header .class-menu li.active a:hover {
  background: #00b900;
  text-decoration: none;
}
@media (min-width: 993px) {
  header .class-menu .img-cars-header {
    margin-top: -40px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  header .class-menu .img-cars-header {
    margin-top: -30px;
  }
}
@media (max-width: 767px) {
  header .class-menu .img-cars-header {
    text-align: center;
    width: 100%;
    float: left;
    margin-top: 10px;
  }
  header .class-menu .img-cars-header img {
    display: -webkit-inline-box;
  }
}

.content {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dedede+0,6a6a6a+100 */
  background: #dedede;
  /* Old browsers */
  background: -moz-linear-gradient(top, #dedede 0%, #6a6a6a 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #dedede 0%, #6a6a6a 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #dedede 0%, #6a6a6a 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dedede', endColorstr='#6a6a6a',GradientType=0 );
  /* IE6-9 */
  padding-top: 30px;
  padding-bottom: 30px;
}
.content .class-service .class-box {
  background: #ebebeb;
  border-radius: 5px;
  margin-bottom: 30px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(41, 41, 41, 0.4);
  -moz-box-shadow: 0px 0px 5px 0px rgba(41, 41, 41, 0.4);
  box-shadow: 0px 0px 5px 0px rgba(41, 41, 41, 0.4);
}
.content .class-service .class-box a h3, .content .class-service .class-box a:focus h3 {
  font-family: "HelveticaWorld-BoldItalic", sans-serif;
  font-size: 30px;
  color: white;
  background: #292929;
  border-radius: 5px 5px 0 0;
  margin: 0;
  padding: 20px 10px;
  text-decoration: none;
  font-weight: bold;
}
.content .class-service .class-box a .class-box-content, .content .class-service .class-box a:focus .class-box-content {
  padding: 20px 20px 30px 20px;
}
.content .class-service .class-box a .class-box-content p, .content .class-service .class-box a:focus .class-box-content p {
  color: #292929;
  text-decoration: none;
  min-height: 65px;
}
.content .class-service .class-box a .class-box-content img, .content .class-service .class-box a:focus .class-box-content img {
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 20px;
}
.content .class-service .class-box a .class-box-content img.class-box-img, .content .class-service .class-box a:focus .class-box-content img.class-box-img {
  padding-top: 40px;
  padding-bottom: 20px;
}
.content .class-service .class-box a .class-box-content span, .content .class-service .class-box a:focus .class-box-content span {
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  text-decoration: none;
  background: #00b900;
  color: white;
  padding: 13px 20px;
  border-radius: 5px;
  text-transform: uppercase;
  font-family: "HelveticaWorld-Bold", sans-serif;
  display: -webkit-inline-box;
}
.content .class-service .class-box a .class-box-content span i, .content .class-service .class-box a:focus .class-box-content span i {
  padding-left: 10px;
}
.content .class-service .class-box a:hover {
  text-decoration: none;
}
.content .class-service .class-box a:hover span {
  background: #292929;
}

.class-stock-home {
  background: #292929;
  color: white;
  border-radius: 5px;
  padding: 30px;
  margin-bottom: 30px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(41, 41, 41, 0.4);
  -moz-box-shadow: 0px 0px 5px 0px rgba(41, 41, 41, 0.4);
  box-shadow: 0px 0px 5px 0px rgba(41, 41, 41, 0.4);
}
.class-stock-home h2 {
  font-family: "HelveticaWorld-Bold", sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  line-height: 1.6;
  margin: 0 0 20px 0;
}
.class-stock-home a, .class-stock-home a:focus {
  background: white;
  color: #292929;
}
.class-stock-home a:hover {
  background: #6a6a6a;
  color: white;
}

.class-about-home {
  background: #ebebeb;
  border-radius: 5px;
  padding: 30px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(41, 41, 41, 0.4);
  -moz-box-shadow: 0px 0px 5px 0px rgba(41, 41, 41, 0.4);
  box-shadow: 0px 0px 5px 0px rgba(41, 41, 41, 0.4);
}
.class-about-home .title span {
  font-size: 16px;
}
.class-about-home .title h1 {
  padding: 0;
  margin: 0 0 15px 0;
}
.class-about-home a, .class-about-home a:focus {
  margin-top: 10px;
  background: #00b900;
  color: white;
}
.class-about-home a:hover {
  background: #292929;
  color: white;
}
@media (max-width: 767px) {
  .class-about-home img {
    margin-top: 30px;
  }
}

.class-info-home {
  padding: 0 0 20px 0;
  color: white;
}
.class-info-home h2 {
  margin-top: 0;
}
.class-info-home .phone-class, .class-info-home .address-class {
  font-size: 24px;
}
.class-info-home .phone-class i, .class-info-home .address-class i {
  width: 34px;
}
.class-info-home .phone-class {
  font-family: "HelveticaWorld-Bold", sans-serif;
}
.class-info-home img {
  border-radius: 5px;
}
.class-info-home .class-facebook-icon {
  padding-top: 10px;
}
@media (max-width: 767px) {
  .class-info-home .class-facebook-icon {
    margin-bottom: 30px;
  }
}

footer {
  background: #6a6a6a;
}
footer .class-footer {
  background: #292929;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(41, 41, 41, 0.4);
  -moz-box-shadow: 0px 0px 5px 0px rgba(41, 41, 41, 0.4);
  box-shadow: 0px 0px 5px 0px rgba(41, 41, 41, 0.4);
  color: white;
  border-radius: 5px;
  float: left;
  width: 100%;
  padding: 15px 20px;
  margin-bottom: 15px;
}
footer .class-footer ul {
  margin-bottom: 10px;
  padding-bottom: 10px;
  list-style: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.6);
  box-shadow: 0px 1px 0px rgba(106, 106, 106, 0.5);
}
footer .class-footer ul li {
  display: -webkit-inline-box;
}
footer .class-footer ul li span {
  padding-left: 10px;
  padding-right: 8px;
}
footer .class-footer .class-copyright {
  font-size: 12px;
}
footer a, footer a:focus {
  text-decoration: none;
  color: white;
}
footer a:hover {
  text-decoration: none;
  color: #c1c1c1;
}

.class-content-page {
  background: #ebebeb;
  border-radius: 5px;
  float: left;
  width: 100%;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(41, 41, 41, 0.4);
  -moz-box-shadow: 0px 0px 5px 0px rgba(41, 41, 41, 0.4);
  box-shadow: 0px 0px 5px 0px rgba(41, 41, 41, 0.4);
}
.class-content-page h1 {
  padding: 20px 30px;
  background: #292929;
  color: white;
  border-radius: 5px 5px 0 0;
  font-size: 24px;
  margin: 0;
}
.class-content-page .class-text {
  padding: 30px;
  width: 100%;
  float: left;
}
@media (max-width: 767px) {
  .class-content-page .box-contact {
    margin-bottom: 50px;
  }
}
.class-content-page .box-contact h3 {
  background: #292929;
  color: white;
  margin: 0;
  padding: 10px 15px;
  text-transform: uppercase;
}
.class-content-page a, .class-content-page a:focus {
  color: #292929;
}
.class-content-page a:hover {
  color: black;
}

a.link, a.link:focus {
  padding: 13px 20px;
  border-radius: 5px;
  text-transform: uppercase;
  font-family: "HelveticaWorld-Bold", sans-serif;
  display: -webkit-inline-box;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  text-decoration: none;
}
a.link i, a.link:focus i {
  padding-left: 10px;
}

a.link:hover {
  text-decoration: none;
}

input#btnSendMail, input#btnSendMail:focus, button.btn-Subscribe, button#btnSendMail {
  padding: 13px 20px;
  border-radius: 5px;
  text-transform: uppercase;
  font-family: "HelveticaWorld-Bold", sans-serif;
  display: -webkit-inline-box;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  text-decoration: none;
  background: #00b900;
  color: white;
  border: 0;
}
input#btnSendMail i, input#btnSendMail:focus i, button.btn-Subscribe i, button#btnSendMail i {
  padding-left: 10px;
}

input#btnSendMail:hover, button.btn-Subscribe:hover, button#btnSendMail:hover {
  background: #292929;
  text-decoration: none;
}

a.link-text, a.link-text:focus {
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  color: #292929;
  text-decoration: underline;
}

a.link-text:hover {
  text-decoration: none;
}

#btnTopPages {
  position: fixed;
  bottom: 65px;
  right: 20px;
  z-index: 9999;
  background: #292929;
  padding: 3px 5px;
}

#btnTopPages a, #btnTopPages a:focus, #btnTopPages:hover {
  color: white !important;
  text-decoration: inherit;
  background: #292929;
}

.frmCalculator {
  background: #c1c1c1;
  padding: 25px 40px;
}
.frmCalculator h3 {
  margin-top: 0;
  text-align: center;
}

div.tooltip {
  background: black !important;
}

.frmContent {
  padding: 30px;
}
.frmContent h2 {
  margin-top: 0;
}
.frmContent button {
  margin-top: 20px;
}

hr.line-class {
  width: 100px;
  height: 4px;
  text-align: center;
  background: #5a5a5a;
  border-top: 0;
  margin-top: 20px;
  margin-bottom: 30px;
}

.frm_sellyourcar h2 {
  font-size: 22px;
  border-bottom: 1px solid #c1c1c1;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.frm_sellyourcar .btn-submit-class {
  margin-left: 15px;
  margin-top: 15px;
}

.clAttachphotos {
  margin-right: 1px;
}

.countVehicles {
  display: none;
}

@media (min-width: 768px) {
  .titleCurrent {
    margin-left: 33.33333333%;
  }
}
.vehicle-class h2 {
  font-family: "HelveticaWorld-Bold", sans-serif;
  margin-top: 0;
  margin-bottom: 25px;
  font-size: 30px;
}
.vehicle-class a, .vehicle-class a:focus {
  color: black;
  text-decoration: none;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.vehicle-class .box-vehicle-resize {
  width: 100%;
  padding-top: 65%;
  /* 1:1 Aspect Ratio */
  position: relative;
}
.vehicle-class .box-vehicle-resize > .resize-img {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.vehicle-class .box-vehicle-resize > .resize-img > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: hidden;
}
.vehicle-class .owl-nav {
  display: none;
}
.vehicle-class .owl-dots .owl-dot span {
  width: 24px !important;
}
.vehicle-class .owl-theme .owl-dots .owl-dot.active span, .vehicle-class .owl-theme .owl-dots .owl-dot:hover span {
  background: #00b900;
}

.box-product-home-info .box-product-home-specifications p i {
  background-image: url("/Content/images/iconStockView19.png");
  background-repeat: no-repeat;
  float: left;
  width: 100%;
  height: 25px;
}
.box-product-home-info .box-product-home-specifications p.cl-odometer i {
  background-position: center 0;
}
.box-product-home-info .box-product-home-specifications p.cl-doors i {
  background-position: center -179px;
}
.box-product-home-info .box-product-home-specifications p.cl-senginedes i {
  background-position: center -30px;
}
.box-product-home-info .box-product-home-specifications p.cl-transmission i {
  background-position: center -64px;
}
.box-product-home-info .box-product-home-specifications p.cl-seats i {
  background-position: center -95px;
}

.vehicle-class > div .box-product-home {
  background: #ebebeb;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(41, 41, 41, 0.4);
  -moz-box-shadow: 0px 0px 5px 0px rgba(41, 41, 41, 0.4);
  box-shadow: 0px 0px 5px 0px rgba(41, 41, 41, 0.4);
  display: block;
  margin-bottom: 30px;
  text-align: center;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.vehicle-class > div .box-product-home img {
  display: initial;
  border-radius: 5px 5px 0 0;
}
.vehicle-class > div .box-product-home h3 {
  margin-top: 0;
  margin-bottom: 0;
  padding: 10px;
  font-size: 20px;
  height: 85px;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1.4;
}
.vehicle-class > div .box-product-home .box-product-home-specifications {
  background: #c1c1c1;
  padding: 10px 10px 0px 10px;
  height: 80px;
}
.vehicle-class > div .box-product-home .box-product-home-specifications .col-xs-3 {
  padding-left: 10px;
  padding-right: 10px;
  font-size: 13px;
}
.vehicle-class > div .box-product-home .box-product-home-description {
  padding: 0 15px;
  margin: 15px 0;
  display: -webkit-box;
  height: 70px;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.vehicle-class > div .box-product-home .box-product-home-price {
  padding: 10px 15px 15px 15px;
  text-align: left;
}
.vehicle-class > div .box-product-home .box-product-home-price .cl-price h4 {
  margin-top: 0;
  margin-bottom: 0px;
  font-weight: bold;
  font-size: 24px;
}
.vehicle-class > div .box-product-home .box-product-home-price .cl-price span {
  margin-top: 0px;
  display: -webkit-box;
}
.vehicle-class > div .box-product-home .box-product-home-info .more-info {
  text-align: center;
  display: block;
  background: #00b900;
  color: white;
  padding: 10px;
  text-transform: uppercase;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  border-radius: 5px;
}
.vehicle-class > div .box-product-home:hover {
  -moz-box-shadow: 0 0 5px #292929;
  -webkit-box-shadow: 0 0 5px #292929;
  box-shadow: 0 0 5px #292929;
}
.vehicle-class > div .box-product-home:hover .box-product-home-info .more-info {
  background: #292929;
  color: white !important;
  box-shadow: inset 0 0px 0px transparent;
}
.vehicle-class > div .box-product-home:hover img {
  -webkit-filter: brightness(80%);
}
.vehicle-class > div a:hover, .vehicle-class > div a:focus {
  text-decoration: initial;
}
